<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML PAGE</title>
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <div>
        <ul>

            <h2 style="color: aliceblue;">COMPANY</h2>
            <li><a href="news.asp">Sign in</a></li>
            <li><a href="news.asp">About</a></li>
            <li><a href="contact.asp">Contact</a></li>
            <li><a href="about.asp">Home</a></li>
        </ul>
    </div>
    <div>
        <h1>The Third Sneak-Peak of Startup</h1>
        <h1>Framework</h1>
    </div>
    <div>
        <p><h4>We have created  a new product that will help designer,developers and companies.<h4></p>
    </div>
     <div class="imgdiv ">
        <div class="gallery">
                <img src="shoe1.jpeg" alt="shoe1" width="400" height="170">
            </a>
            <div class="box_set">
                <p class="head"><b>Chuck Taylor All Star</b></p>
                <div class="desc">Loprem ipsum is simply dummy text.</div>
                <button class="button">See more</button>
            </div>
           
        </div>
    
     
    <div class="gallery">
        <a target="_blank" href="shoe3.jpeg"></a>
            <img src="shoe3.jpeg" alt="shoe3" width="400" height="170">
        </a>
        <div class="box_set">
        <p class="head"><b>Chuck Taylor Monochrome</b></p>
        <div class="desc">Loprem ipsum is simply dummy text.</div>
        <button class="button">See more</button>
    </div>
    </div>
    
    <div class="gallery">
        <a target="_blank" href="shoe2.jpeg"></a>
            <img src="shoe2.jpeg" alt="shoe2" width="400" height="170">
        </a>
        <div class="box_set">
        <p class="head"><b>Chuck Taylor All Star High</b></p>
        <div class="desc">Loprem ipsum is simply dummy text.</div>
       <button class="button">See more</button>
    </div>
    </div>

    </div> 


    <div>

        <footer class="ftr">
                 <a href="news.asp">Sign in</a>
                 <a href="news.asp">About</a>
                 <a href="contact.asp">Contact</a>
                 <a href="about.asp">Home</a><br>
                <p>2023 Company all rights reserved.</p>
            
        </footer>

    </div>

</body>

</html>